/*
 * Copyright 2017-2024 Oleg Borodin <onborodin@gmail.com>
 */
#include <stdlib.h>
#include <stdint.h>
#include <stdbool.h>
#include <tool.h>

uint16_t str_len(uint8_t * str) {
    uint16_t i = 0;

    while (str[i] != 0)
        i++;
    return i;
}

int get_rand(int min, int max) {
    return (rand() % (max - min)) + min;
}
